.jgg_tit {
	margin: 75px 0 60px;
}

.jgg_tit span {
	font-size: 24px;
	color: #333333;
}

.jgg_con {
	margin-bottom: 70px;
	font-size: 16px;
	color: #333333;
	letter-spacing: 1.2px;
}

.big_tit {
	font-size: 26px;
	color: #0f6baa;
}

.big_con {
	margin: 36px 0 81px;
	font-size: 16px;
	color: #333333;
}

.big_con span {
	color: #f67926;
}

.blue_con {
	font-size: 16px;
	color: #0F6BAA;
}

.btm_pic {
	margin: 80px 0 40px;
}

.btm_pic img {
	display: block;
	width: 100%;
	height: 100%;
}
.font14 {
   font-size:14px;}